Subject: [DNSOP] SSAC: "Testing Firewalls for IPv6 and EDNS0 Support"

From: Peter Koch <[email-masked]>
Date: Fri, 5 Jan 2007 21:14:04 +0100

Dear WG,

RSSAC and SSAC are soliciting feedback on firewall behaviour against responses
to "priming queries": <http://www.icann.org/committees/security/sac016.htm>.

In this context it might be useful to define "priming queries" and the
technical expectations from the resolver author and/or operator perspective.

-Peter

_______________________________________________
DNSOP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dnsop